
rgw - Backport #15801

jewel: s3website:set_bucket_website lacks AWS4 support

05/10/2016 03:17 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Yehuda Sadeh   

Target version: v10.2.1   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/9018

Related issues:

Copied from rgw - Bug #15626: s3website:set_bucket_website lacks AWS4 support Resolved 04/26/2016

History

#1 - 05/10/2016 03:17 AM - Nathan Cutler

- Copied from Bug #15626: s3website:set_bucket_website lacks AWS4 support added

#2 - 05/10/2016 08:55 AM - Loïc Dachary

- Description updated

- Status changed from New to In Progress

- Assignee set to Yehuda Sadeh

#3 - 05/11/2016 12:13 AM - Nathan Cutler

- Status changed from In Progress to Resolved

#4 - 05/11/2016 12:14 AM - Nathan Cutler

- Target version set to v10.2.1
